"stagedisplay"
{
	"method"	"counter"
	"counter"	"Level_Counter"
	"1"			"WARMUP"
	"2"			"OSGILIATH"
	"3"			"MAIN GATES"
	"4"			"CATAPULT"
	"5"			"THE LAST STAND"

	"diffcounter"
	{
		"counter"	"Diff_Counter"
		"1"			"NORMAL"
		"2"			"EXTREME"
	}
}